{
    "type": "object",
    "properties": {
      "error": {
        "type": "boolean"
      },
      "message": {
        "type": "string-not-empty"
      }
    },
    "required": [
      "error",
      "message"
    ]
}